/* CSS Document */
*{ margin:0 auto;}
body{ font-size:12px; font-family: arial;color:#666; }
img{ border:0px;}
form{padding:0px; margin:0px;}
a{ text-decoration:none;color:#666 }
.clear{ clear:both;}
.dd{ margin:0 auto;}
#nav01{ overflow:hidden; margin:0 auto;}
/*头部*/
.Box{ width:950px; overflow:hidden;}
.TopBg{ background: url(../img/TopBg.gif) repeat-x; height:60px;}
.Tb{ background: url(../img/TopBg.gif) repeat-x; height:60px; width:950px;}
.Logo{ float:left; padding-top:10px;}
.TopR{ float:right; width:200px; overflow: hidden; margin-top:10px;}
.Login{ font-family:"微软雅黑"; background:url(../img/Login.png) no-repeat left center; padding-left:20px; float:right;} 
.Login a{ color:#333; } 
.TF{ text-align:right; padding-top:7px;}
.TF a{ color:#666;}

/*导航*/
.navBox{background:url(../img/Nav.gif) repeat-x; height:30px; }
.navBoxB{width:950px;background:url(../img/Nav.gif) repeat-x;height:30px; }

.nav{background:url(../img/Nav.gif) repeat-x; width:750px; float:left;  height:30px; line-height:30px;}
.nav ul{ padding:0px;}
.nav ul,.nav li{margin:0; padding:0px 10px 0px 0px; list-style:none;}
.nav li.navli{ float:left; position:relative; z-index:99999;}
.nav li.n1{ width:78px;}
.lia{ height:30px;display:block; color:#fff;  text-transform:uppercase; text-decoration:none; font-family:"微软雅黑"; font-size:13px;}
.navli .span{ display:block; height:30px; line-height:30px; text-align:center; cursor:pointer;}
.inspan{ background: url(../img/NavB.png) no-repeat bottom; color:#df1205; }
.inspans{ background: url(../img/NavBs.png) no-repeat bottom; color:#df1205; }
.inspantn7{ background:#ff9c00;}
.inspant{ background:#f00;}

.adiv{ display:none;}
.innavli .adiv{ color:#333333;filter:alpha(opacity=100);position:absolute; display:block; z-index:9999;}

.adiv{ display:none; }
.innavli .adiv{color:#333333;position:absolute; display:block; z-index:9999;}

.adv1{display:none; }
.a001{background: url(../img/adv1.png) no-repeat -4px; padding:10px; padding-top:5px;  width:415px;height:154px;}
.a01{ float:left; font-size:14px;}
.a01 li{ border-bottom:1PX dotted #909090; width:115px;}
.a01 li a{color:#333; background:url(../img/8-31.png) no-repeat left center; padding-left:10PX;}
.a01 li a:hover{color:#df1306; background:url(../img/8-31-1.png) no-repeat left center;}

.a02{ float:left; font-size:12px; line-height:24px; padding-top:5px; width:260px;}
.a02_title{color:#333;font-size:14px;  border-bottom:1PX dotted #909090; }
.a02_title a{color:#333; background:url(../img/8-31.png) no-repeat left center; padding-left:10PX;}
.a02_title a:hover{color:#df1306; background:url(../img/8-31-1.png) no-repeat left center;}

.a02list{float:left; padding-left:8px;}
.a02list ul{}
.a02list li{ line-height:24px;}
.a02list li a { padding:2px;}
.a02list li a:hover{ background:#CCC;}

.a03{ float:left; width:120px; padding-right:10px;}
.a03 span a{ font-size:14px;border-bottom:1PX dotted #909090; width:120px;}




.adv2{  }
.adv2 ul{ font-size:14px; padding:0PX; background:url(../img/adv2.png) no-repeat -4px;  width:165px; height:164px; padding:5px 10px;}
.adv2 li { border-bottom:1PX dotted #909090; margin-right:5PX; }
.adv2 a{ color:#333; background:url(../img/8-31.png) no-repeat left center; padding-left:10PX;}
.adv2 a:hover{ color:#df1306; background:url(../img/8-31-1.png) no-repeat left center; }






/*搜索*/
.SeaBox{ width:195px; height:20px; float:right;}
.SeaBg{ background:url(../img/seabg.png) no-repeat; width:170px;  line-height:20px;height:20px; border:none; float:left; margin-top:5px; color:#666;}
.SeaAn{ float:left; margin-top:5px;}

/*公告*/
.AnnBg{ background:url(../img/ann.gif) repeat-x; height:31px;}
.ABg{background:url(../img/ann.gif) repeat-x; height:31px; width:950px;}
.ann_font{ float:left; font-size:12px; color:#df1205;line-height:31px;}
#Scroll{ width:680px;float:left; height:31px; overflow:hidden; line-height:31px; color:#666; padding-left:5px;}
#Scroll A { color:#333333;}
#Scroll A:hover { color:#df1205;}
#ScrollMe{ height:31px; line-height:31px; float:left;}
#ScrollMe ul{ list-style:none; padding:0px;}

.Ar{ float:right; line-height:31px;color:#666;}
.Ar a{ color:#666;}
.Ar a:hover{ color:#df1205;}

/*新品发布*/

.New_proBox{ float:left; width:330px; margin-top:20px;}
.NewParImg{ float:left; padding:10px 0px 0px 0px;}
.NewFont{ float:left; width:200px; padding-left:8px;text-align:justify; text-justify:inter-ideograph; padding-top:7px;}
.NewFont a{ color:#666;} 
.NewFont dl{ color:#df1205;} 


/*服务支持*/

.service{ float:left; width:330px; margin-top:20px; padding-left:20px;}
.ServiceList{ margin-top:5px;}
.ServiceList ul{ padding:0px; list-style:none;}
.ServiceList li{ line-height:24px; border-bottom:1px  dotted #a9a9a9;}
.ServiceList span{ float:right; color:#999999;}
.ServiceList a{ color:#333; background:url(../img/f02.gif) no-repeat left center; padding-left:8px;}
.ServiceList a:hover{ color:#df1609; background: url(../img/f03.gif) no-repeat left center;}

/*股票行情*/
.Stock{ width:246px; margin-top:20px; float:right; overflow:hidden;}
.StockBg{ background:url(../img/G.gif) no-repeat; width:240px; height:26px; line-height:26px; font-size:13px; font-family:"微软雅黑"; color:#FFF; padding-left:6px;}
.StockBg span{ float:right; font-size:12px; font-family:"新宋体"; background:url(../img/g01.gif) no-repeat left center; padding-left:15px; padding-right:8px;}
.StockBg span a{ color:#333333; }
.stockImg{ padding-top:8px;}
 .stockImg img{max-width: 245px; width:expression(this.width > 245 ? "245px" : this.width+"px"); overflow:hidden;}
/*版权*/
.CopyBg{ background:url(../img/CopyBg.gif) repeat-x top #8a8a8a; overflow:hidden; margin-top:30PX; padding-bottom:10px;}
.CBg{ background:url(../img/CopyBg.gif) repeat-x top #8a8a8a; width:950px; }

.Clist{ float:left; padding:8px 15px 0px 0px; line-height:24px; width:120px;}
.Clist a{ background:url(../img/c01.png) no-repeat left center; padding-left:8px; color:#d7d7d7; }
.Clist dl{ font-weight:bold; border-bottom:1px  dotted #FFF;}
.Clist dl a{ color:#FFF; background:none;padding-left:0px;}

.CopyBottomBg{ height:28px; background:#333; line-height:28px; }
.CBB{height:28px; background:#333; width:950px;color:#8b8b8b;}
.CBB a{color:#8b8b8b;}
.CBB span{ float:right; color:#FFF;} 
.CBB span a{color:#FFF;} 

/*子页Banner*/
.BannerBg01{ background:url(../img/C01.gif) repeat-x; height:170px; text-align:center;}
.BannerBg02{ background:#449dd9; height:170px; text-align:center;}
.BannerBg03{ background:#f1e4c6; height:170px; text-align:center;}
.BannerBg04{ background:#e17f10; height:170px; text-align:center;}
.BannerBg05{ background:#e9d8ac; height:170px; text-align:center;}
.BannerBg06{ background:#1a7afa; height:170px; text-align:center;}
.BannerBg07{ background:#aeb9bd; height:170px; text-align:center;}
.BannerBg044{ background:#e17f10; height:170px; text-align:center;}
/*产品技术*/
.Js_TuiJianBox{ width:372px; height:374px; float:left; border:1px solid #cccccc; margin-top:20px;} 
.Js_TuiJianTitle{ background:url(../img/c02.gif) repeat-x; border-bottom:1px solid #cccccc; height:25px; line-height:25px; font-weight:bold; color:#cc3230; padding-left:8px;}
.Js_TuiJianTitle span{ float:right; font-weight:normal; font-family:"新宋体"; padding-right:8px;}
.Js_TuiJianTitle span a{ color:#666;}
.Js_ChanPImg{ float:left; width:80px; height:55px; border:1px solid #d2d2d2; margin:10px 10px 0px 10px; text-align:center;}
.Js_ChanPFont{ float:left; width:260px; padding-top:10px; line-height:18px;}
.Js_ChanPFont a{ color:#666;}
.Js_ChanPFont span{ font-weight: bold; color:#648bb1;}
/*技术介绍\合作伙伴*/
.Js_JsHzBox{ width:372px; height:376px; overflow:hidden; margin-top:20px; float:left; margin-left:10px;}
.Js_JsjsBox{ width:370px; height:198px;border:1px solid #cccccc; }
.Js_JsjsList{ float:left; width:174px; padding-top:10px; padding-left:10px;}
.Js_JsjsList ul{ padding:0px; list-style:none;}
.Js_JsjsList li{ line-height:26px; color:#4c6e94; background:url(../img/c04.gif) no-repeat left center; padding-left:8px;}
.Js_JsjsList li a{  color:#4c6e94;}

.Js_HzhbBox{ width:370px; height:164px;border:1px solid #cccccc; margin-top:10px;}
.Js_HzhbList{}
.Js_HzhbList ul{ padding:0px; list-style:none;}
.Js_HzhbList li{ float:left; background:url(../img/c05.gif) no-repeat; width:110px; height:46px; text-align:center; padding-top:1px; margin:15px 0px 0px 10px;}

/*鼎汉在您身边*/
.Js_Right{ width:185px; overflow:hidden; margin-top:20px; float:right;} 
.Js_DhTitle{ background:url(../img/c12.gif) repeat-x; height:27px; line-height:27px; color:#FFF; font-weight:bold; padding-left:8px;}
.Js_DhTitle01{ background:url(../img/c12.gif) repeat-x; height:27px; line-height:27px; color:#FFF; font-weight:bold; padding-left:8px; margin-top:10px;}
.Js_DhBox{width:173px; border:1px solid #cccccc; padding:5px; overflow:hidden;}
.JsDHimg{ float:left;} 
.JsDhFont{ float:left; line-height:18px; width:120px; padding-left:8px;}
.JsDhFont a{ color:#333;}
.Lximg{ background:url(../img/c14.gif) no-repeat left center; line-height:26px; padding-left:30px; font-weight:bold;}
.Lximg a{ color:#648bb1;}
.Js_Line{ border-bottom:1px dashed #e5e5e5; margin-top:8px;}

.Js_dhfont{ color:#4c6e94; margin-top:10px;}
.Js_dhfont span{ font-size:14px; font-family:"微软雅黑"; color:#666666; font-weight:bold; font-style:italic;}
.pic{ padding-top:10px;}


/*产品列表*/
.son_Left{ float:left; width:185px; overflow:hidden; margin-top:20px;}
.SonNavBg{ background:url(../img/c17.gif) no-repeat; width:185px; height:28px;line-height:28px;}
.SonNavFont{ background:url(../img/c18.gif) no-repeat left center; color:#FFF; font-weight:bold; padding-left:8px; margin-left:13px; }

.SonNavList{ width:183px; background:#f1f4f7; border:#ced7e4 1PX solid; border-bottom-style:none;}
.SonNavList ul{ padding:0px; list-style:none;}
.SonNavList li{ background:url(../img/c20.gif)  repeat-x bottom;line-height:30px; font-weight:bold;}
.SonNavList li a { color:#6a6a6a; background:url(../img/c19.gif) no-repeat left center; margin-left:8px; padding-left:23px;}
.SonNavList li a:hover { color:#cc3230;}
#SonNavList{ color:#cc3230;}

.SonNavList ul li ul{}
.SonNavList ul li ul li { line-height:28px; background:#fff; padding-left:8px; border-bottom:1px solid #cbd5e2;}
.SonNavList ul li ul li a {  padding-left:0px; font-weight:normal;background:url(../img/g09.gif) no-repeat left center; padding-left:8px;}
.SonNavList ul li ul li a:hover{ color:#345b91;}
#SonNavList01{ color:#345b91;}




.Son_DhTitle{ background: url(../img/c02.gif) repeat-x;border:#cccccc 1PX solid; border-bottom-style:none; height:25px; line-height:25px; color:#333; font-weight:bold; padding-left:8px; margin-top:10px;}



.son_Right{ width:752px; float:right; margin-top:20px;}
.SonRightTitle{ height:28px; line-height:28px; border-bottom:1px solid #bcd0e8; font-weight:bold; font-size:14px; color:#cc3230; background:url(../img/C21.gif) no-repeat left center; padding-left:18px;}
.SonRightTitle span{ float:right;color:#999; font-size:12px; font-weight:normal;}
.SonRightTitle span a{ color:#999;}

.SonRightCpList{}
.SonRightCpList ul{ padding:0px; list-style:none;}
.SonRightCpList li{ float:left; width:176px; height:128px; margin-left:6px; margin-right:5px; margin-top:15px; display:inline;}
.SonRightCpList span{ height:106px; border:1px solid #d3d3d3; display:block; text-align:center;}
.SonRightcpFont{ text-align:center; width:176px; height:21px; line-height:21px; background:#e9e9e9; margin-top:1px;}

/*翻页*/
DIV.grayr { margin-top:20px; 	PADDING: 2px;  FONT-SIZE: 11px;  FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif; BACKGROUND-COLOR: #c1c1c1}
DIV.grayr A {PADDING:2px 5px;  MARGIN: 2px; COLOR: #000; BACKGROUND-COLOR: #c1c1c1; TEXT-DECORATION: none}
DIV.grayr SPAN.current {PADDING:2px 5px; FONT-WEIGHT: bold;  MARGIN: 2px; COLOR: #303030;  BACKGROUND-COLOR: #fff}
DIV.grayr SPAN.disabled {PADDING:2PX 5px;  MARGIN: 2px; COLOR: #797979;  BACKGROUND-COLOR: #c1c1c1}

.son_Middle{ width:555px; margin-top:20px; margin-left:13px; float: left;}  
.Cpjsimg{ padding-bottom:10px;}
.Cpjsimg_1{ padding-bottom:0px;}

.Hzlist{}
.Hzlist ul{ padding:0px; list-style:none;}
.Hzlist li{ float:left; background:url(../img/c30.gif) no-repeat; width:82px; height:34px; text-align:center; padding-top:1px; margin-left:4px; display:inline; margin-bottom:5px; }

.ChanPintitle{ font-size:16px; font-weight:bold; color:#333333; text-align:center; padding-top:10px; border-bottom:1px  dotted #a9a9a9; line-height:25px;}
.ChanPintitle span{ font-size:12px; font-weight:normal; color:#bebebe;}
.ChanpinFont{ line-height:24px; padding-top:10px;text-align:justify; text-justify:inter-ideograph; }
.ChanpinFont img{max-width: 555px; width:expression(this.width > 555 ? "555px" : this.width+"px"); overflow:hidden;}
.ChanpinFont dl{ font-size:14px; color:#000;}
.ChanpinFont span{ font-weight:bold;}
.ChanpinFont font{ color:#cc3230; font-size:16px; font-style:italic; font-weight:bold; }

/*介绍介绍*/
.JsjsBox{ width:555px; overflow:hidden; border:1PX solid #d8d8da; margin-top:10PX;}
.JsjsTitle{ background: #ecf1f7; height:25px; line-height:25px; font-size:14px; color:#4c6e94; font-weight:bold; padding-left:10px}
.JsjsTitle span{ float:right; padding-right:5px; font-family:"新宋体"; font-size:12px; font-weight:normal;}
.JsjsTitle span a{ color:#4c6e94;}
.JsFont{ padding:5px 10px; line-height:24px;}
.JsFont a{ color:#666;}


/*推荐产品*/
.TuiImg{ float:left; padding:10px 10px 0px 0px;}
.TuiFont{ width:400px; float:left;text-align:justify; text-justify:inter-ideograph; padding-top:10px; line-height:18px;}
.TuiFont a{ color:#666;}
.TuiFont dl{ color:#333333; font-weight:bold; }
.TuiFont dl a{ color:#333333;}
/*.TuiFont span{ color:#1f6cbc;}*/
.TuiFont span a{ color:#1f6cbc;}
.TuiLine{ border-bottom:1px dotted #b3b3b3; margin-top:10px;}


/*合作伙伴*/
.HzLogoList{}
.HzLogoList ul{ padding:0px; list-style:none;}
.HzLogoList li{ background:url(../img/c39.gif) no-repeat; width:130px; height:52px; padding-top:3px; text-align:center; float: left; margin-left:7px; display:inline; margin-top:10px;}



/*解决方案*/
.JieJueFA{ width:752px; border:1px solid #d2d2d2; margin-top:20px; float:left; padding-bottom:10px;}
.JieJueFaFont{ padding:10px; line-height:26px;text-align:justify; text-justify:inter-ideograph;}
.JiejueFangAn01{ width:300px; height:261px; border:1px solid #d9d9d9; float:left; margin-top:15px; margin-left:50px; display:inline;}
.JiePic{ text-align:center; padding-top:8px;}
.JieFont{ font-weight:bold; color:#cc3230; padding-left:7px; padding-top:8px;}
.JieFont span{ color:#c8c8c8; font-family:Calibri; font-weight:normal;}

.JieList{}
.JieList ul{ padding:0px; list-style:none;}
.JieList li{ line-height:24px; background:url(../img/j03.gif) no-repeat left center; padding-left:8px; margin-left:8px; }
.JieList li a{ color:#4c6e94;}
.XgList{}
.XgList ul{ list-style:none; padding:0px;}
.XgList li{ line-height:26px; background:url(../img/f02.gif) no-repeat left center; padding-left:8px; margin-left:5px;}
.XgList li a{ color:#666;}


.JieRightCpList{}
.JieRightCpList ul{ padding:0px; list-style:none;}
.JieRightCpList li{ float:left; width:176px; height:158px; margin-left:6px; margin-right:5px; margin-top:15px; display:inline;}
.JieRightCpList span{ height:136px; border:1px solid #d3d3d3; display:block; text-align:center;}


/*服务支持*/
.Left{ width:754px; float:left; overflow:hidden; }
.Fuimg{ float:left; padding:10px 10px 0px 10px;}
.FuFont{ float:left; width:558px; padding-top:8px; line-height:22px;}
.FuFont a{ color:#666;}

.FuwlBox{ width:531px; height:488px; border:1px solid #cccccc; float:left; margin-top:10px; }

.LeftRight{ width:211px; float:left; margin-top:10px; margin-left:8px;}
.PeiXunB{ width:211px;border:1px solid #cccccc; height:273px;}
.ZhiShi{ width:211px; height:203px;border:1px solid #cccccc; margin-top:10px;}
.PeixList{}
.PeixList ul{margin-left:10px; padding:0px; list-style:none; padding-top:6px;}
.PeixList li{width:190px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; line-height:26px; background:url(../img/c04.gif) no-repeat left center;  padding-left:8px;}
.PeixList li a{ color:#4c6e94;}

.ChanPinZSList{}
.ChanPinZSList ul{ margin-top:10px; padding:0px; list-style:none;}
.ChanPinZSList li{ line-height:30px; border-bottom:1px dotted #CCC;}
.ChanPinZSList li a{ color:#666666; background:url(../img/c04.gif) no-repeat left center; padding-left:10px;}
.ChanPinZSList li a:hover{ color:#cc3230;}
.ChanPinZSList span{ float:right; color:#999;}

.ChapTEL{ text-align:center; padding-top:20PX; padding-bottom:20PX;}

/*新闻中心*/
.NewsBox{ width:752px; border:1px solid #d2d2d2; margin-top:20px; float:left; padding-bottom:10px;}
/* 标准盒模型 */ 
.ttl{height:18px;} 
.ctt5{padding:10px;clear:both; background:#fff; text-align:left; overflow:hidden;}
 
.w936{clear:both;width:752px;/*这里调整整个滑动门的宽度*/} 
/* TAB 切换效果 */ 
.tb_{  background: url(../img/c02.gif) repeat-x; height:25px;line-height:25px; border-bottom:1px solid #cc0708; width:752px;  font-size:13px; font-family:"微软雅黑"; } 
.tb_ span{ float:right;  font-size:12px;   padding-right:5px;}
.tb_ span a{ color:#666; font-family:"新宋体";}
.tb_ ul{height:24px; padding:0px; list-style:none;}  
.tb_ li{ float:left;height:25px;width:72px; text-align:center;cursor:pointer; display:inline;} 
/* 用于控制显示与隐藏的css类 */ 
.normaltab { color:#666; } 
.hovertab { background: url(../img/N01.gif) no-repeat;color:#fff;text-align:center;  } 
.dis{display:block;} 
.undis{display:none;} 

.NewL{ float:left; width:270px;  overflow:hidden;}
.NewLimg{ background:url(../img/n02.gif) no-repeat; width:264px; height:168px; padding-top:6px;padding-left:6px;}
.NewLfont{ line-height:22px;text-align:justify; text-justify:inter-ideograph; }
.NewLfont a{ color:#666;}
.NewLfont dl{ font-family:"微软雅黑"; font-size:13px;}
.NewLfont dl a{ color:#cc322f;}
.NewLfont span a{color:#cc322f;}

.NewList{ float:left; width:445px;  padding-left:10px;}
.NewList ul{ padding:0px; list-style:none;}
.NewList li{ border-bottom:1px   dotted #CCC; line-height:25px;}
.NewList a{ background:url(../img/j03.gif) no-repeat left center; padding-left:10px; color:#666;}
.NewList a:hover{  color:#df0506;}
.NewList span{ float:right; color:#bababa;}

.NewsImgBg{ background: url(../img/n05.gif) no-repeat; width:234px; height:138px; float:left; margin-top:10px; padding-left:6px; padding-top:6px;}
.NewsIFont{ float:right; line-height:24px; width:300px; padding-top:10px;}
.NewsIFont a{ color:#666;}
.NewsIFont dl{ font-size:14px; color:#cc3230;}
.NewsIFont dl a { color:#cc3230;}
.NewsIFont span a{ color:#cc3230;}

.OnPar{}
.OnPar ul{ padding:0px; list-style:none; border-top:1px #a9a9a9 dotted; margin-top:15px;}
.OnPar li{ line-height:24px;}
.OnPar a{ color:#999999;}
.OnPar a:hover{ color:#df0506;}

/*关于我们*/
.GuanYL{ width:371px; overflow:hidden; float:left;}
.GuanYR{ width:371px; overflow:hidden; float:right;}
.GuanLBox{ width:369px; height:181px;border:1px solid #d2d2d2; margin-top:10px; }
.GuanLimg{ float:left; padding:15px 5px 0px 10px;}
.GuanLfont{ float:left; width:250px; padding-top:12px; line-height:20px;}
.GuanLfont a{ color:#666;}
.GuanLfont dl{ font-weight:bold; color:#4c6e94;}
.GuanLfont dl a{  color:#4c6e94;}

.LCimg{ float:left;padding:10px 5px 0px 10px;}
.LCfont{ float:left; width:250px; padding-top:8px; line-height:20px;}
.LCfont a{ color:#666;}
.LCfont dl{ font-weight:bold;}
.LCfont dl a{ color:#cc3230;}

.LClist{}
.LClist ul{ padding:0px; list-style:none; padding-top:3px;}
.LClist li{ line-height:24px; background:url(../img/c04.gif) no-repeat left center; padding-left:10px; margin-left:10px;}
.LClist a{ color:#4c6e94;}
.LClist a:hover{ color:#df0506;}

.AnList{ width:170px; float:left;}
.AnList ul{ padding:0px; list-style:none; padding-top:8px;}
.AnList li{line-height:24px;background:url(../img/c04.gif) no-repeat left center; padding-left:10px; margin-left:10px;}
.AnList li a{ color:#4c6e94;}

.RlList { padding:10px;}
.RlList ul{ padding:0px; list-style:none;}
.RlList li{ float:left; background:url(../img/G06.gif) no-repeat; width:72px; height:22px; line-height:22px; text-align:center; margin-right:8px;}
.RlList a{ color:#FFF; display:block;}
.RlList a:hover{  background:url(../img/g07.gif) no-repeat;}




.CaseImg{ float:left; border:1px solid #d9d9d9; margin-top:10px; width:118px;}
.CaseFont{ float:right; width:424px; padding-top:8px; line-height:22px;} 
.CaseFont dl a{ color:#333; font-size:14px}


.GuanTab{ border-collapse:collapse; margin-top:10PX;}
.GuanTab td{ border:1px solid #d5d5d5; height:30px; line-height:30px; padding-left:10px;}
.GuanTr{ background:#efefef; color: #000;}
.GuanTd a{ color:#345b91;}

.XiaoY01{ width:270px; height:190px; border:1px solid #dfdfdf; float: left;margin-top:10px;}
.XiaoY02{ width:270px; height:190px; border:1px solid #dfdfdf; float: right;margin-top:10px;}
.XiaoYTitle{ background:url(../img/c02.gif) repeat-x; height:25px; line-height:25px;padding-left:10px; font-size:14px; font-weight:bold; color:#333333; border-bottom:1px solid #dfdfdf; }
.XiaoYTitle span{ float:right; padding-right:5px; font-size:12px; font-weight:normal; }
.XiaoYTitle span a{ color:#345b91;}
.XiaoYImg { text-align:center; padding-top:10px;}
.XiaoYFont{ padding:5px 8px ; line-height:22px;}

.PeiXunLeft{ width:270px; height:100px; float:left; background:#f4f4f4; border:1px solid #e2e2e2; margin-top:10px;}
.PeiXunRight{ width:270px; height:100px; float:right; background:#f4f4f4; border:1px solid #e2e2e2; margin-top:10px;}
.PeiXunImg{ float:left; padding:6px;}
.PeiXunFont{ width:180px; line-height:20px; float:right; padding-top:6px;}
.PeiXunFont dl{ font-weight:bold;}

.ZwjsImg{ float:left; background:#FFF; padding:1px; border:1px solid #d0d0d0; margin-top:10px;}
.ZwjsFont{ padding-top:8px; float:right; width:455px; line-height:22px;}
.ZwjsFont dl{ font-weight:bold;}


.pic_list{ width:555px;overflow:hidden;}
.pic_list ul{ padding:0px; list-style:none;}
.pic_list li{ float:left;  display:inline; margin-top:10px; padding-left:9px; padding-right:8px; }
.pic_font{ background:#dddddd; text-align:center; line-height:20px; font-size:12px; color:#000; margin-top:1px; }
.pic_font a{ color:#000;}


div#fancy_overlay {position:absolute;top: 0;left: 0;z-index: 90;width: 100%;background-color: #333;}
div#fancy_close {position: absolute;top: -12px;right: -12px;height: 30px;width: 30px;background: transparent url(../fancy_closebox.png) ;cursor: pointer;z-index: 100;display: none;}
div#fancy_content {position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0; margin: 0;z-index: 96;}
#fancy_frame {position: relative;width: 100%;height: 100%;display: none;}
img#fancy_img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border:0; padding: 0; margin: 0;z-index: 92;}
div#fancy_title {position: absolute;bottom: -35px;left: 0;width: 100%;z-index: 100;display: none;}
div#fancy_title table {	margin: 0 auto;}
div#fancy_title div {color: #FFF;font: bold 15px Arial;padding-bottom: 2px;}
td#fancy_title_left {height: 32px;width: 15px;background: transparent url(../fancy_title_left.png) repeat-x;}
td#fancy_title_main {height: 32px;	background: transparent url(../fancy_title_main.png) repeat-x;}
td#fancy_title_right {height: 32px;	width: 15px;background: transparent url(../fancy_title_right.png) repeat-x;}
div#fancy_outer {	position: absolute;   top: 0;  left: 0;  z-index: 90;   padding: 18px 18px 58px 18px;  margin: 0;   overflow: hidden;   background: transparent;  display: none;}
div#fancy_inner {position: relative;width:100%;height:100%;border: 1px solid #444;background: #FFF;}
a#fancy_left, a#fancy_right {position: absolute; bottom: 10px; height: 100%;width: 35%; cursor: pointer;background-image: url(data:image/gif;base64,AAAA);z-index: 100; }
a#fancy_left {left: 0px; }
a#fancy_right {right: 0px; }
a#fancy_left:hover {background: transparent url(../fancy_left.gif) no-repeat 0% 100%;}
a#fancy_right:hover {background: transparent url(../fancy_right.gif) no-repeat 100% 100%;}
#fancy_bigIframe, #fancy_freeIframe {position:absolute;top: 0;left: 0;width: 100%;height: 100%;	z-index: 10;}














/*投资者关系*/
.TouziL{ width:371px; overflow:hidden; float:left; margin-top:10px;}
.TouziR{ width:371px; overflow:hidden; float:right; margin-top:10px;}
.LinsBox{ width:369px; height:170px;border:1px solid #d2d2d2; margin-top:10px; }

.Limg{ float:left; padding:10px;}
.Llist{ padding-top:8px; float:left;}
.Llist ul{ padding:0px; list-style:none;}
.Llist li{ line-height:25px; background:url(../img/j03.gif) no-repeat left center; padding-left:8px;}
.Llist a{ color:#666;}
.Llist a:hover{ color:#df0506;}

.BgList{ float:left; padding:0px 10px; width:160px;}
.BgList ul{ padding:0px; list-style:none;}
.BgList li{ line-height:20px; background:url(../img/j03.gif) no-repeat left center; padding-left:8px;}
.BgList a{ color:#666666;}
#B01{ font-weight:bold;background:none; padding:0px; padding-top:8px;}
#B01 a{ color:#4c6e94; }
/*股市行情*/
.GSBox{ width:369px; height:249px;border:1px solid #d2d2d2; margin-top:10px; }
.Gimg{ text-align:center; padding-top:8px;}
.timg{ padding-top:11px;}
.Gimg img{max-width: 347px; width:expression(this.width > 347 ? "347px" : this.width+"px"); overflow:hidden;}

.TouZiList{}
.TouZiList ul{ padding:0px; list-style:none; margin-top:10px;}
.TouZiList li{ line-height:28px; border-bottom:1px dotted #CCC; background:url(../img/t04.gif) no-repeat left center; padding-left:20px;}
.TouZiList a:hover{ color:#cc3230;}
.TouZiList span{ float:right; color:#999;}





/* 标准盒模型 */ 
.ttl{height:18px;} 
.ctt4{clear:both; background:#fff; text-align:left; overflow:hidden;}
 
.w935{clear:both;width:555px;/*这里调整整个滑动门的宽度*/} 
/* TAB 切换效果 */ 
.tc_{ margin-top:10px; background: url(../img/c02.gif) repeat-x; height:25px;line-height:25px; border-bottom:1px solid #cc0708; width:555px;  font-size:13px; font-family:"微软雅黑";  } 
.tc_ ul{border:1px solid #CCC; border-bottom-style:none; height:25px; padding:0px;} 
.tc_ li{ float:left;height:27px; width:82px; text-align:center;cursor:pointer; display:inline;} 
/* 用于控制显示与隐藏的css类 */ 
.normaltab1 { color:#000; } 
.hovertab1 { background: url(../img/N01.gif) repeat-x;color:#fff;   text-align:center;  } 
.dis{display:block;} 
.undis{display:none;} 











/*联系我们*/
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.LianXFont{ float:left; width:296px; padding-top:10px; line-height:22px; padding-left:10px}
.LianXFont dl{ font-size:14px; font-weight:bold; color:#df1205;}




/*登录*/
.denglu_Box{ width:950px;  margin-top:50px;  position:relative; }
.denglu_img{ float: left;}
.denglubox{top:-3px;position:absolute;float:right;width:353px;height:400px;left: 594px;}
.denglu_Title{ background:url(../img/deng01.png) no-repeat; width:353px; height:49px;}
.denglu_D{ float:left; font-family:"微软雅黑"; font-size:15px; color:#000; background:url(../img/deng04.gif) no-repeat left center; line-height:24px; padding-left:30px; margin-left:35px; margin-top:15px;}
.denglu_D a{ color:#000;}
.denglu_Z{font-family:"微软雅黑"; font-size:15px; color:#000;margin-top:15px; float:right; padding-right:60px;}
.denglu_Z a{font-family:"微软雅黑"; font-size:15px; color:#000;}
.denglu_bg{ background:url(../img/deng02.png) repeat-y; width:353px; height:348px;}

.denglu_F{ color:#000; padding-top:39px; padding-left:30px; float:left;}
.denglu_form{ float:left; width:181px; height:25px; margin-top:30px; border:1px solid #a2a2a2; background:#fff;}

.denglu_F01{ color:#000; padding-top:30px; padding-left:30px; float:left;}
.denglu_form01{ float:left; width:181px; height:25px; margin-top:20px; border:1px solid #a2a2a2; background:#fff;}
.wnagjimima{ float:left; color:#333; padding-top:30px; padding-left:8px;}
.wnagjimima a{ color:#333;}

.denglu_anniu{ float:left; padding-top:35px; padding-left:78px;}
.denglu_anniu01{ float:left; padding-top:35px; padding-left:25px;}
.denglu_line{ border-bottom:1px solid #a2a2a2; margin-top:35PX; margin-bottom:26PX; margin-left:25px; margin-right:25px;}

.denglu_list{}
.denglu_list ul{ padding:0px; margin:0px; list-style:none;}
.denglu_list li{ background:url(../img/deng07.gif) no-repeat left center ; line-height:24px; padding-left:15px; margin-left:25px;}

/*注册*/
.zhuce_Title{ margin-top:20px; width:950px;}
.Zhuce_Img{ float:left;}
.Zhuce_T_B{ background:url(../img/deng10.gif) repeat-x; width:930px; float:left; height:33px; line-height:33px; font-weight:bold; font-size:14px; color:#333;}
.Zhuce_T_B span{ float:right; font-size:12px; font-weight:normal; color:#666;}
.Zhuce_T_B span a{ color:#df1508;}
.Zhuce_Box{ width:948px; border:1px solid #d1d1d1; border-top-style:none; padding-top:30px; padding-bottom:30px; }

.Zhuce_table{ color:#333; }
.Zhuce_Form{ width:200px; height:23px; line-height:23px; color:#666; border:1px solid #a2a2a2; background:#fff; }
.Zhuce_Form01{width:460px; height:125px; border:1px solid #a2a2a2; background:#fff; overflow:auto;}
.Zhuce_Form02{ width:80px; height:23px; line-height:23px; color:#666; border:1px solid #a2a2a2; background:#fff; }

/*
.detail-bd img
    {
        max-width: 580px; 
width:expression(this.width > 580 ? "580px" : this.width+"px"); 
overflow:hidden;
}
 table { max-width: 620px; 
width:expression(this.width > 620 ? "620px" : this.width+"px"); 
overflow:hidden;}
*/








